.page{
    width: 1366px;
    height: 768px;
    color: #ffffff;
    background-image: url("../img/background.png");
    background-color: #35444f;
    background-blend-mode: multiply;
    padding-bottom: 20px;
    margin: 0 auto;
}
a{
    text-decoration: none;
    color: #ffffff;
}
a:hover{
    color: #f26522;
}
.container{
    width: 1066px;
    height: 630px;
    padding: 50px 150px 60px;
    font-family: Verdana, sans-serif;
}
.page-top{
    width: 100%;
    height: 48px;
    margin-bottom: 50px;
}

.image-icon{
    width: 44px;
    height: 46px;
    background: url("../img/logo-icon.png");
    float: left;
}

.logo-text{
    float: left;
    width: 125px;
    text-transform: uppercase;
}

.logo-text-milan{
    font-size: 29px;
    padding-left: 15px;
    font-weight: 700;
}

.logo-text-holidays{
    font-size: 18px;
    padding-left: 15px;
    font-weight: 600;
}

.logo:hover .image-icon{
    width: 44px;
    height: 46px;
    background: url("../img/logo-icon-hover.png");}
.logo:hover .logo-text{
    color: #f26522;
}

.contacts {
    text-align: right;
    font-size: 18px;
    margin-top: 6px;
}

.contacts{
    float: right;
}

.clearfix:after{
    content: "";
    display: block;
}

.thumbnail{
float: left;
text-align: center;
margin-right: 65px;
margin-bottom: 60px;
}

.thumbnail:nth-child(3n){
margin-right: 0;
float: right;
}

.thumbnail:hover .offer{
    display: block;
    color: #ffffff;
}
.thumbnail:hover .tour-name{
    color: #f26522;
}

.gradient-box{
    border: 2px solid;
    border-image: linear-gradient(to bottom, white, rgba(0,0,0,0)) 1 10%;
    position: relative;
}

.offer{
    display: none;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 63px;
    background-color: #f26522;
}
.offer-text{
    width: 270px;
    height: 33px;
    margin: 15px auto;
    vertical-align: bottom;
    position: relative;
}
.from{
    font-size: 10px;
    float: left;
}

.currency{
    font-size: 20px;
    float: left;
    vertical-align: bottom;
}
.amount{
    font-size: 20px;
    float: left;
}

.price{
    width: 50px;
    float: left;
    position: absolute;
    bottom: 0;
    left: 0;
}
.details{
    font-size: 14px;
    float: right;
    vertical-align: middle;
}
.details::after{
    content:"\203A";
    font-size: 20px;
    color: #f9b291;
}

.tour-name{
    padding-top: 22px;
}

.copyright{
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    font-family: Verdana, sans-serif;
}